
#wrapper{
    margin:0;
	padding:0;
    width:720px;
	text-align:center;
}

#price{
    margin:4px 0;
    width:720px;
	text-align:center;
}

#price caption{ 
   text-indent:10px;
    height:30px;
    text-align:left;
	padding: 6px 0 0 0;
	margin:5px 0 0 8px;
	border-left: 5px #f60 solid;
	border-bottom: 1px #DEDEDE solid;
	color:#000;
	font-weight:bold;
	font-size:90%;
}

#price2{
    margin:4px 0;
    width:720px;
	text-align:center;
}

#price2 caption{ 
   text-indent:10px;
    height:30px;
    text-align:left;
	padding: 6px 0 0 0;
	margin:5px 0 0 8px;
	border-left: 5px #f60 solid;
	border-bottom: 1px #DEDEDE solid;
	color:#000;
	font-weight:bold;
	font-size:90%;	
	background: url("../images/iconcaption2.gif") right 50% no-repeat;
}

#price3{
    margin:4px 0;
    width:720px;
	text-align:center;
}

#price3 caption{ 
   text-indent:10px;
    height:30px;
    text-align:left;
	padding: 6px 0 0 0;
	margin:5px 0 0 8px;
	border-left: 5px #f60 solid;
	border-bottom: 1px #DEDEDE solid;
	color:#000;
	font-weight:bold;
	font-size:90%;
}

#price4{
    margin:4px 0;
    width:720px;
	text-align:center;
}

#price4 caption{ 
   text-indent:10px;
    height:30px;
    text-align:left;
	padding: 6px 0 0 0;
	margin:5px 0 0 8px;
	border-left: 5px #f60 solid;
	border-bottom: 1px #DEDEDE solid;
	color:#000;
	font-weight:bold;
	font-size:90%;
}
	
.price_list {
    width: 700px;
    border-collapse:collapse;
    border-spacing:0;
    border:1px solid #003;
	color:#00f;
	margin:5px 0 5px 8px;
}

.price_list p img{
      margin:0;
}

.price_list tr:hover td {
    background:#ffc;
}

.price_list th {
    padding: 2px;
	font-size:92%;
    color:#000;
	height:35px;
	font-size:bold;
	line-height:120%;
	border:1px solid #006;
	text-align:center;
    background: #ff9;
}

.price_list td {
    padding:0 4px;
	font-size:84%;
	border:1px solid #630;
    width:auto;
	text-align:center;
}

.price_list td.red {
     color:#F00;
}

.price_list .pink_b {
     color:#FF0099;
	 font-weight:bold;
}
	 
.price_list td.t {
     color:#003;
	 background: #e8e8e8;
	 text-align:center;
}

.price_list td.sub {
     color:#003;
	 background: #f5f5f5;
}

.price_list td.on2 {
     color:#003;
	 width:150px;
	 background: #f5f5f5;
}

.price_list td.plus {
     color:#003;
}

.price_list td.attention {
     color:#333;
	 text-align:left;
}

.price_list td.plus p{
	color:#666;
	font-size:100%;
}

.price_list th.title {
    width:80px;
	color:#333;
	background:#9c9;
	text-align:center;
}

.price_list th.col {
     background:#e8e8e8;
	 width:100px;
}

.price_list th.col .mini{
     font-size:80%;
	 color:#666666;
}

.price_list th.col2 {
     background: #e8e8e8;
	 width:100px;
}
.price_list td.col02 {
     background: #ffffe0;

}
.price_list th.col2 .mini2{
     font-size:80%;
	 color:#0033FF;
}

.price_list .sep {
     border-left: 2px #630 dashed;
}

.price_list span {
    color: #F30;	
	font-size:bold;
}

.price_list p{
	color:#f30;
	text-align: left;
	font-size:85%;
}

.priceR_list {
    width: 700px;
    border-collapse:collapse;
    border-spacing:0;
    border:1px solid #003;
	color:#00f;
	margin:5px 0 5px 8px;
}

.priceR_list th {
    padding: 2px;
	font-size:92%;
    color:#000;
	height:35px;
	font-size:bold;
	line-height:120%;
	border:1px solid #006;
	text-align:center;
    background: #FFC0CB;
}

.priceR_list td {
    padding:0 4px;
	font-size:84%;
	border:1px solid #630;
    width:auto;
	text-align:center;
}

.priceR_list td.t {
     color:#003;
	 background: #e8e8e8;
	 text-align:center;
}

.priceR_list th.col2 {
     background: #e8e8e8;
	 width:100px;
}

.priceR_list th.col2 .mini2{
     font-size:80%;
	 color:#0033FF;
}

#close{
     float:left;
	 margin: 5px 0;
	 padding: 0;
	 width:720px;
	 text-align:center;
}

#caution {
     width:670px;
	 margin:10px;
	 padding:0px 10px;
	 text-align:left;
	 font-size:75%;
	 line-height:150%;
	 border: thick #cccccc double;
}

#caution a{
    color:#009900;
	border-bottom-color:#FF0066;
}

#caution p .blue{
    color:#3333CC;
}

#caution p .green{
    color:#006600;
}

#caution p .pink{
    color:#FF0066;
}

#caution p .red_b{
    color:#FF0000;
	font-weight:bold;
}

#caution p .blue_b{
    color:#3333CC;
	font-weight:bold;
}

#caution p .green_b{
    color:#006600;
	font-weight:bold;
}

#guide{
    float:left;
	margin:0 0 10px 0;
	padding:0;
	width:476px;
	height:97px;
	display:block;
	font-size:0;
}

#price #guide ul{
    margin:0;
	padding:0;
}
	    
#price #guide ul li{
	width:238px;
	height:36px;
	margin:0 -6px -5px 0;
	padding:0;
	list-style:none;
	display:inline-block;
}


#price a:hover img{
	opacity: 0.5 ;
}

#price #inq2{
    float:right;
	margin:0 10px 0 0;
	padding:0 ;
	width:222px;
	height:99px;
}

#price2 #guide ul{
    margin:0;
	padding:0;
}
	    
#price2 #guide ul li{
	width:238px;
	height:36px;
	margin:0 -6px -5px 0;
	padding:0;
	list-style:none;
	display:inline-block;
}


#price2 a:hover img{
	opacity: 0.5 ;
}

#price2 #inq2{
    float:right;
	margin:0 10px 0 0;
	padding:0 ;
	width:222px;
	height:99px;
}

#price3 #guide ul{
    margin:0;
	padding:0;
}
	    
#price3 #guide ul li{
	width:238px;
	height:36px;
	margin:0 -6px -5px 0;
	padding:0;
	list-style:none;
	display:inline-block;
}


#price3 a:hover img{
	opacity: 0.5 ;
}

#price3 #inq2{
    float:right;
	margin:0 10px 0 0;
	padding:0 ;
	width:222px;
	height:99px;
}

#price4 #guide ul{
    margin:0;
	padding:0;
}
	    
#price4 #guide ul li{
	width:238px;
	height:36px;
	margin:0 -6px -5px 0;
	padding:0;
	list-style:none;
	display:inline-block;
}


#price4 a:hover img{
	opacity: 0.5 ;
}

#price4 #inq2{
    float:right;
	margin:0 10px 0 0;
	padding:0 ;
	width:222px;
	height:99px;
}